Bug 1718456 - sqlalchemy-collectd 0.0.4 is available
Summary: sqlalchemy-collectd 0.0.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-sqlalchemy-collectd
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: beta
: 15.0 (Stein)
Assignee: Michael Bayer
QA Contact: RHOS Maint
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-07 19:35 UTC by Michael Bayer
Modified: 2019-09-26 10:52 UTC (History)
4 users (show)

Fixed In Version: python-sqlalchemy-collectd-0.0.4-1.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 11:22:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:23:10 UTC

Description Michael Bayer 2019-06-07 19:35:50 UTC
continuing from bz#1713466

Comment 1 Alfredo Moralejo 2019-06-10 15:31:45 UTC
Some notes:

- python-sqlalchemy-collectd has been updated in fedora30 but not in rawhide. Please update also master branch and rebuild it.
- To get it updated in OSP we need to first updated it in RDO Stein. I've proposed rebuild from fedora in https://review.rdoproject.org/r/21090

Comment 2 Michael Bayer 2019-06-10 18:11:30 UTC
@amoralej working on master now thanks!

Comment 3 Michael Bayer 2019-06-10 19:03:42 UTC
that build is at https://koji.fedoraproject.org/koji/buildinfo?buildID=1285093.  I think that's as far as I can go with it?  (e.g. no tagging)

Comment 4 Alfredo Moralejo 2019-06-11 08:29:15 UTC
(In reply to Michael Bayer from comment #3)
> that build is at
> https://koji.fedoraproject.org/koji/buildinfo?buildID=1285093.  I think
> that's as far as I can go with it?  (e.g. no tagging)

yeah, Fedora side looks fine now.

Comment 11 errata-xmlrpc 2019-09-21 11:22:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.